@font-face {
	font-family: customfont;
	src: url(Rancho-Regular.ttf);
	
}

#fonts {
	font-family: customfont;
	font-size: 1.5em;
}

body{
	background-color:#CCC;
	font-family:Georgia, "Times New Roman", Times, serif;	
}



#all{
	width:800px;
	height:700px;
	border:3px solid #039;
	border-radius:15px;
	margin:20px auto;
	box-shadow: 10px 10px 5px #6495ED;

}
#top{
	width:770px;
	height:40px;
	padding:5px 15px 5px 15px;
	font-size:1.2em;
	color: AAF070;
	border-bottom:1px solid black;
	background-image: linear-gradient(to right, #00008B , #87CEFA);
	border-top-left-radius:15px;
	border-top-right-radius:15px;
}

.links {
	color:#C0C0C0;
	font-weight: bold;
}

#left{
	width:150px;
	height:600px;
	border-right:2px solid black;
	padding:5px;
	background-color:green;
	float:left;
	
}

.sidebar {
	font-family: customfont;
	font-size: 2.5em;
}

#right{
	width:auto;
	height:580px;
	padding-top:30px;
	text-align:center;
	background:#DDDDDD;
	}
	
.boat:hover {
	transform: scale(1.25);
}

.boat {
	transform: rotate(-20deg);
	transition: transform 2s;
}
	
.clear{
	clear:both;
}
footer{
	width:800px;
	height:36px;
	background:#fff;
	text-align:center;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	padding-top:4px;
	text-shadow: 7px 7px 5px #A9A9A9;
	font-size:1.25em;
}

.boat {
	
}